@charset "utf-8";
/* Copyright 2015 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

フッター

------------------------------------------------------------ */

/* div
---------------------------------------------- */
div#bg_footer01{
	background:#444444 url(../img/bg_footer01.jpg) repeat-x 0 top;
	border-top:5px solid #696969;
	border-bottom:1px solid #111111;
	min-height:79px;
}

div#footer_inner01{
	width:960px;
	margin:0 auto;
	padding:30px 0;
	position:relative;
}

div#bg_footer02{
	background:#2E2E2E;
	padding:10px 0;
	border-top:1px solid #616161;
}

div#footer_inner02{
	width:960px;
	margin:0 auto;
}

div.f_contents01{
	background:url(../img/bg_footer02.gif) repeat-y left 0;
	float:left;
	width:96px;
	padding:10px 13px 0 13px;
	overflow:hidden;
}

div.f_contents02{
	background:url(../img/bg_footer02.gif) repeat-y left 0;
	float:left;
	width:99px;
	overflow:hidden;
	padding-left:32px;
}

/* ul
---------------------------------------------- */
/*--ul.list_footer01--*/
ul.list_footer01 li{
	line-height:1.2;
	margin-bottom:5px;
}

ul.list_footer01 li a{
	color:#FFFFFF;
	font-size:86%;
	padding-left:0.6em;
}

ul.list_footer01 li:first-child a{
	background:url(../img/ico_arrow02.png) no-repeat left 0.3em;
	color:#2BB0BF;
	padding-left:10px;
}

ul.list_footer01 li:first-child a:hover{color:#FFFFFF;}

ul.list_footer01 li a:hover{color:#2BB0BF;}

/*--ul.list_footer02--*/
ul.list_footer02 li{
	line-height:1.2;
	margin-bottom:5px;
}

ul.list_footer02 li a{
	color:#FFFFFF;
	font-size:86%;
	padding-left:0.6em;
}

ul.list_footer02 li:first-child a{
	background:url(../img/ico_arrow01.png) no-repeat left 0.3em;
	color:#F98F00;
	padding-left:10px;
}

ul.list_footer02 li:first-child a:hover{color:#FFFFFF;}

ul.list_footer02 li a:hover{color:#2BB0BF;}

/*--ul.list_footer03--*/
ul.list_footer03 li{
	margin-bottom:7px;
	line-height:1.2;
}

ul.list_footer03 li a{
	color:#FFFFFF;
	font-size:86%;
}

ul.list_footer03 li a:hover{color:#2BB0BF;}

/* address
---------------------------------------------- */
address{
	color:#FFFFFF;
	font-size:79%;
	font-style:normal;
	text-align:left;
	line-height:1.2;
	margin-bottom:7px;
}

/* p
---------------------------------------------- */
p#bottom{
	color:#FFFFFF;
	font-size:79%;
	text-align:left;
	line-height:1.2;
	margin-bottom:0;
}

p#footer_earth{
	position:absolute;
	top:-65px;
	right:41px;
	margin-bottom:0;
}

/*pagetop
-----------------------------------------------*/
p#pagetop{
	position:fixed;
	right:20px;
	bottom:20px;
}
p#pagetop a span{display:none}
p#pagetop a{
	width:43px;
	height:44px;
	background:url(../img/btn_pagetop01.png) no-repeat 0 0;
	display:block;
	text-decoration:none;
}
p#pagetop a:hover{background:url(../img/btn_pagetop01_on.png) no-repeat 0 0;}
	